Commit afae9a69 authored by Michael Albinus's avatar Michael Albinus

Sync with Tramp 2.2.8.

* tramp.texi (External packages): Use `non-essential'.
* trampver.texi: Update release number.
parent a2f93a5f
2013-10-02 Michael Albinus <michael.albinus@gmx.de>
Sync with Tramp 2.2.8.
* tramp.texi (External packages): Use `non-essential'.
* trampver.texi: Update release number.
2013-09-14 Glenn Morris <rgm@gnu.org>
* eshell.texi: Markup fixes.
......
......@@ -3738,14 +3738,13 @@ therefore the last input character you have typed. If this is
still in filename completion, and it does not connect to the possible
remote host @option{ssh}.
@vindex tramp-completion-mode
External packages, which use other characters for completing filenames
in the minibuffer, must signal this to @value{tramp}. For this case,
the variable @code{tramp-completion-mode} can be bound temporarily to
the variable @code{non-essential} can be bound temporarily to
a non-@code{nil} value.
@lisp
(let ((tramp-completion-mode t))
(let ((non-essential t))
...)
@end lisp
......
......@@ -8,7 +8,7 @@
@c In the Tramp CVS, the version number is auto-frobbed from
@c configure.ac, so you should edit that file and run
@c "autoconf && ./configure" to change the version number.
@set trampver 2.2.8-pre
@set trampver 2.2.8
@c Other flags from configuration
@set instprefix /usr/local
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment